{
  "id": 3341645,
  "name": "Olive Leitch and Dollie F. Leitch, plaintiffs in error, v. Union Stock Yard & Transit Company of Chicago et al. Armour Mechanical Company, defendant in error",
  "name_abbreviation": "Leitch v. Union Stock Yard & Transit Co.",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,210",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 479,
    "ocr_confidence": 0.501,
    "sha256": "5d6dc9fa561cf9ec2e6835027c047f718271abc65039fe4b67c5f808b6831141",
    "simhash": "1:c13724fd8607de6e",
    "word_count": 81
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Olive Leitch and Dollie F. Leitch, plaintiffs in error, v. Union Stock Yard & Transit Company of Chicago et al. Armour Mechanical Company, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "James L. Henry, for plaintiffs in error. Charles J. Faulkner, Jr., Walter C. Kirk and John A. McKee, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Olive Leitch and Dollie F. Leitch, plaintiffs in error, v. Union Stock Yard & Transit Company of Chicago et al. Armour Mechanical Company, defendant in error.\nGen. No. 31,210.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nJames L. Henry, for plaintiffs in error. Charles J. Faulkner, Jr., Walter C. Kirk and John A. McKee, for defendant in error."
  },
  "file_name": "0631-04",
  "first_page_order": 665,
  "last_page_order": 665
}
